package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20001ReqBean {
	
	public Jin20001ReqBean(String label_id) {
		this.label_id = label_id;
	}
	private String label_id;
	
	public String getLabel_id() {
		return label_id;
	}
	
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}

	@Override
	public String toString() {
		return "Jin20001ReqBean [label_id=" + label_id + "]";
	}
	
	

}
